@font-face {
    font-family: "Avenir";
    src: url("../fonts/AvenirNext-Medium.ttf");
}
@font-face {
    font-family: "Avenir Next";
    src: url("../fonts/AvenirNext-Regular.ttf");
}

.adaptar {
    width: 100%;
}

a:link {
    text-decoration: none;
}

#logo {
    position: relative;
    width: 144px;
    height: 60px;
    left: 5%;
    top: 13px;
}

#headerwhite {
    height: 101px;
    border-top: 9px solid #2c4298;
    border-bottom: 3px solid #5eb8db;

}

#lineblueheader2 {
    height: 35px;
    background-color: #2c4298;
    z-index: 10;
}

#headerwhite1 {
    height: auto;
    background-color: #fff;
    z-index: -1;
}

#conte {
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #ff0033;
    height: 35px;
    width: 500px;
}

#footerblue {
    height: 115px;
    border-top: 4px solid #2c4298;
    background-color: #5eb8dd;
}

#contenedorabajo {
    position: relative;
    top: 0px;
    left: 0px;
    width: 180px;
    height: 50px;
    background-color: #ff0033;
}

.menufoter {
    display: inline-block;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}
.menufoter:hover {
    color: #2c4298;
}

.direccion {
    color: #fff;
    font-size: 12px;
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}
.autor {
    color: #fff;
    font-size: 12px;
}
.diseno {
    font-size: 12px;
}
.diseno a {
    color: #fff;
}
.diseno a:active {
    color: #fff;
}
.diseno a:hover {
    color: #2c4298;
}

.menufooter {
    margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
}


.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #5eb8dd;
}

.navbar-default .navbar-toggle {
    background-color: rgb(94, 184, 221);
    border: 0px solid rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:visited {
    background-color: rgb(94, 184, 221);
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgb(94, 184, 221);
}

/*contenido*/

#rectangulogrismenu {
    height: auto;
    width: auto;
    background-color: #FFF;
    padding-bottom: 50px;
}

.cuadroclick8 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick4 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick0 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick1 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick2 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick5 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick7 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick6 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick10 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick9 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}
.cuadroclick3 {
    height: auto;
    width: 100%;
    background-color: rgb(235, 235, 235);
    display: inline-block;
    cursor: pointer;
}

.servicitos {
    float: left;
    font-size: 1.074156375em;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: #fff;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    position: relative;
    top: 2px;
    left: 10%;
}

.textoabajo {
    float: left;
    font-size: 0.81487725em;
    width: 200px;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 10px;
    color: #fff;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    position: relative;
    top: -5px;
    left: 10%;
    clear: both;
}

.lineacuadros {
    float: left;
    height: 3px;
    width: 101.53125px;
    position: relative;
    top: -6px;
    left: 20%;
    clear: both;
}

#fotosuperior {
    width: 100%;
    height: auto;
    background-image:url("../images/servicios/urgencias.jpg");
    background-size: cover;
}

.titulo {
    font-size: 2.0em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
    padding-top: 30px;
}

.subtitulo{
    font-size: 1.25em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(44, 66, 152);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

.descripcion1 {
    font-size: 14px;
    text-align: justify;
    font-weight: normal;
    line-height: 17px;
    color: rgb(99, 99, 99);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Avenir Next';
}

h3 {
    font-size: 1.074156375em;
    text-align: left;
    font-weight: normal;
    line-height: 17px;
    color: rgb(135, 135, 135);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'Ropa Sans', sans-serif;
}

#accordion {
    padding-bottom: 50px;
}

.two-columns {
    
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.cuadros {
    height: 37px;
    width: 60%;
    position: relative;
    top: 5px;
    left: 20%;    
}
.azul {
    background-color: rgb(94, 184, 221);   
}
.morado {
    background-color: rgb(146, 39, 143);
}
.verde {
    background-color: rgb(113, 174, 53);
}
.otre {
    font-family: "Avenir";
}
h1 {
    font-family: 'Ropa Sans', sans-serif;
    font-weight: bold;
    font-size: 50px;
    color: #fff;
    padding-top: 25px;
    padding-bottom: 25px;
}
